# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _
#import sys
#reload(sys)
#sys.setdefaultencoding( "utf-8" )

class CompanyConfig(AppConfig):
    name = 'company'
    verbose_name=_('公司')
    
